Print

Print


I haven’t coached a team for a couple years so have not updated my software since v2.0 came out.  I tried to run v2.0 on my MacBook Pro (3 years old running Lion) this summer and it kept crashing.  I just ordered the v2.1 software but haven’t received/installed it yet.  As soon as I get it I’ll test it out. 

 

LEGO Education has been VERY supportive in the past so I recommend giving them a call.  If you discover a global issue/solution, please post it to the list.

 

Nick

 

From: First Lego League in Virginia and DC [mailto:[log in to unmask]] On Behalf Of Alex
Sent: Thursday, August 09, 2012 12:21 PM
To: [log in to unmask]
Subject: Re: [VADCFLL-L] Problem with Opening Mindstorm NXT program

 

 

Have you gone to Lego Education and downloaded the update?

http://www.legoeducation.us/eng/Support/NXTSoftwareUpdates.cfm?paID=5645

On Thu, 9 Aug 2012 11:48:44 -0400, Leandra Velasco wrote:

Hello All!  I need advice...
 
I have a Mac desk top and Mac Pro laptop, both operating on Mac OS X 10.6.8
 
After loading the NXT Software v2.1 on both computers, the program is NOT 
opening up.  It reads:  Error code 1003/A required file is broken
 
Has anyone had a similar issue?  Is it because the software is not compatible 
with Mac OS X 10.6.8? 
 
Any suggestions in fixing this issue?
Thanks a bunch!
Leandra
 
-- To UNSUBSCRIBE or CHANGE your settings, please visit https://listserv.jmu.edu/archives/vadcfll-l.html and select "Join or leave the list".
 
-- VADCFLL administrative announcements are sent via VADCFLL-ANNOUNCEMENTS-L. Visit https://listserv.jmu.edu/archives/vadcfll-ANNOUNCEMENTS-l.html to subscribe.

 


To UNSUBSCRIBE or CHANGE your settings, please visit https://listserv.jmu.edu/archives/vadcfll-l.html and select "Join or leave the list".
VADCFLL administrative announcements are sent via VADCFLL-ANNOUNCEMENTS-L. Visit https://listserv.jmu.edu/archives/vadcfll-announcements-l.html to subscribe.